INSERT INTO "i18n-currencies" (
    iso3char,
    symbol,
    fractional_parts,
    locale
)
VALUES ('PLN', 'zł', 0, 'pl_PL.UTF-8'),
       ('RON', 'lei', 0, 'ro_RO.UTF-8')
    ON CONFLICT(iso3char) DO NOTHING;

INSERT INTO "product-currencies" (iso3char, exchange_rate)
VALUES ('RON', 1)
    ON CONFLICT(iso3char) DO NOTHING;
